lowres2 support.
[ffmpeg.git] / libavcodec / sp5xdec.c
Reading blob failed.